source: 'https://tripletwenty.net/wp-content/uploads/2021/09/bvk_cover_minimalistic-scaled.jpg'
filename: brett-vorm-kopf
etag: '"3f613-5cbaab2ad34f6"'
last-modified: 'Fri, 10 Sep 2021 21:21:26 GMT'
expires: ''
